cURL
curl --request POST \ --url https://api.vooma.ai/v0/contacts/bulk \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contacts": [ { "carrierId": "<string>", "name": "<string>", "phone": "<string>", "email": "<string>", "role": "<string>" } ] } '
{ "contacts": [ { "carrierId": "<string>", "id": "<string>", "name": "<string>", "phone": "<string>", "email": "<string>", "role": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.vooma.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vooma.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Ok